Bug 1293626 - Service Ceph Start/Stop Examples in Documentation Incorrect
Service Ceph Start/Stop Examples in Documentation Incorrect
Status: CLOSED NOTABUG
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
x86_64 Linux
unspecified Severity low
: rc
: 1.3.2
Assigned To: ceph-docs@redhat.com
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 08:16 EST by Benjamin Schmaus
Modified: 2016-01-22 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 11:14:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Schmaus 2015-12-22 08:16:05 EST
Description of problem:

The following documentation link: https://access.redhat.com/documentation/en/red-hat-ceph-storage/1.3/red-hat-ceph-administration-guide/chapter-1-ceph-process-management

Contains incorrect start/stop examples:

1.2.2. Stopping all Daemons
To stop all daemons on a Ceph Node (irrespective of type), execute the following:

sudo stop ceph-all
1.2.3. Starting all Daemons by Type
To start all daemons of a particular type on a Ceph Node, execute one of the following:

sudo start ceph-osd-all
sudo start ceph-mon-all
sudo start ceph-mds-all
1.2.4. Stopping all Daemons by Type
To stop all daemons of a particular type on a Ceph Node, execute one of the following:

sudo stop ceph-osd-all
sudo stop ceph-mon-all
sudo stop ceph-mds-all


Version-Release number of selected component (if applicable):
1.3.0

How reproducible:
100%

Steps to Reproduce:
1. Try running the commands
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.